Nagios Bug and Feature Tracker
Bug and Feature Tracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000157 [Nagios Plugins] * Feature Request * minor N/A 2010-07-18 04:16 2012-09-18 09:11
Reporter Xelnor View Status public  
Assigned To
Priority normal Resolution open  
Status closed  
Summary 0000157: Add support for monitoring jabber server-to-server connectivity
Description Besides the current check_jabber plugin, which checks whether a given XMPP server is running correctly, would it be possible to add a "check_jabbers2s" plugin to check whether the server to server part is running too ?

I have attached a patch to check_tcp.c for enabling this (based on nagios-plugins-1.4.14)
Additional Information
Tags No tags attached.
OS Linux
OS Version Gentoo
Attached Files ? file icon nagios-jabbers2s.patch [^] (816 bytes) 2010-07-18 04:16

- Relationships

-  Notes
(0000536)
calestyo (reporter)
2012-07-31 19:28

Forwarded to: https://sourceforge.net/tracker/?func=detail&aid=3552858&group_id=29880&atid=397597 [^]

- Issue History
Date Modified Username Field Change
2010-07-18 04:16 Xelnor New Issue
2010-07-18 04:16 Xelnor File Added: nagios-jabbers2s.patch
2010-07-18 04:16 Xelnor OS => Linux
2010-07-18 04:16 Xelnor OS Version => Gentoo
2012-07-31 19:28 calestyo Note Added: 0000536
2012-09-18 09:11 ageric Status new => closed


Mantis 1.1.7[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker